Subject: [Ltru] "Pitting" (was: Re: [psg.com #882])

From: "Doug Ewell" <[email-masked]>
Date: Mon, 18 Apr 2005 08:33:00 -0700

JFC (Jefsey) Morfin <jefsey at jefsey dot com> wrote:

>> and pitting the two against each other is not how I thought consensus
>> was built within Working Groups, but I could easily be wrong here.
>
> I feel the term "pitting" out of context.

To "pit" one individual or group against another means "to set into
contest or competition" (Webster's II New Riverside Desk Dictionary,
1988).  I regret any confusion caused by this usage.

-Doug Ewell
 Fullerton, California
 http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru